#content {
    background-color: rgb(205, 221, 255);
    width: 80%;
    text-align: center;
    margin: auto;
  }
  
  #date {
    text-decoration: dashed;
    font-size: 4rem;
    margin: auto;
    text-align: center;
    background-color: #ec58c0;
    margin-top: 10vh;
  }
  tr {
    font-size: 1.5rem;
    font-weight: bold;
    height: 7vh;
    line-height: 7vh;
  }
  td {
    width: 50%;
    border: solid #0b0b0b;
  }
  